prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/graphviz
includedir=${prefix}/include/graphviz
plugins=6

Name: libgvc
Description: The GraphVizContext library 
Version: 2.22.2
Libs: -L${libdir} -lgvc -lgraph -lcdt
Cflags: -I${includedir}

